<SubtitleCollection>



	<Subtitle id="1" character="Filbo" nextDialogueID="2" emotionStart="Happy" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_001_Filbo_HeyWambusHows" text="嗨，兰巴斯！农场还好吗？" />

	<Subtitle id="2" character="Wambus" nextDialogueID="3" emotionStart="Angry" emotionEnd="Unamused" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_002_Wambus_YerStillAlive" setAnimation="Wambus,1.5,IdleToLean" text="你还活着？
我以为你已经饿死了。" />

	<Subtitle id="3" character="Filbo" nextDialogueID="4" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_003_Filbo_NopeIFound" setAnimation="Filbo,0.3,GestureForward" setTarget="Filbo,1,@999.999" text="没有！
我找到了一个记者！" />

	<Subtitle id="4" character="Filbo" nextDialogueID="31" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_003a_Filbo_TheyreAlsoPretty" setAnimation="Filbo,1.5,GestureTowardSelf" setTarget="Filbo,0,Wambus" text="他们也很擅长猎杀零食虫。
我要把他们带回蛇蛇堡！" />

	<Subtitle id="31" character="Wambus" nextDialogueID="32" emotionEnd="Unamused" setEmotion="Wambus,0,Unamused;Filbo,1,Confused" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_004_Wambus_ThatsNice" text="那很好。" />

	<Subtitle id="32" character="Filbo" nextDialogueID="5" emotionEnd="Confused" setEmotion="Filbo,0,Confused" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_005_Filbo_DontYouWant" text="………你不想和我一起去吗？" />

	<Subtitle id="5" character="Wambus" nextDialogueID="6" emotionEnd="Unamused" setEmotion="Wambus,0,Unamused;Filbo,0.5,Sad" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_006_Wambus_No" text="不。" />

	<Subtitle id="6" character="Filbo" nextDialogueID="7" emotionStart="Sad" emotionEnd="Sad" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_007_Filbo_WwhyNot" setAnimation="Filbo,0,HandBehindHead;Filbo,5,HandBehindHeadEnd" text="为、为什么不？" />

	<Subtitle id="7" character="Wambus" nextDialogueID="8" stoppedAnimation="LeanToIdle" emotionStart="Disgust" emotionEnd="Disgust" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_008_Wambus_IGotMy" text="我的爪子上满是番茄酱。" />

	<Subtitle id="8" character="Wambus" nextDialogueID="9" emotionEnd="Unamused" setEmotion="Wambus,0,Unamused" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_008a_Wambus_WithoutLizbertAround" text="没有伊丽莎白为我们抓零食虫，
我得让我们都吃饱。" />

	<Subtitle id="9" character="Filbo" nextDialogueID="10" emotionEnd="Disgust" setEmotion="Filbo,0,Disgust" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_009_Filbo_ErweCantJust" setAnimation="Filbo,0,HandBehindHead" text="呃……我们不能只吃番茄酱……" />

	<Subtitle id="10" character="Wambus" nextDialogueID="11" emotionStart="Angry" emotionEnd="Angry" setEmotion="Filbo,0,Sad" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_010_Wambus_WellItsBetter" setAnimation="Wambus,0,LeanForwardHoldingHoe;Filbo,1,HandBehindHeadEnd" text="好吧，总比什么都没有好！
你想让我们死在这里？" />

	<Subtitle id="11" character="Filbo" nextDialogueID="13" emotionEnd="Confused" setEmotion="Filbo,0,Fear;Filbo,1,Confused" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_011_Filbo_NnoButthisGarden" text="不！不。但是，呃……但这个花园
离大家都那么远！" />

	<Subtitle id="12" character="Filbo" faceSpeaker="Wambus" nextDialogueID="24" emotionStart="Happy" eventName="event:/GameAudio/Voiceovers/Quests/WambusHeadsHome/WambusHeadsHome_003_Filbo_YouReallyMean" setAnimation="Filbo,0,Excited;Filbo,10,ExcitedEnd" text="你是认真的吗？
我们马上行动吧！" />

	<Subtitle id="13" character="Filbo" nextDialogueID="14" emotionEnd="Neutral" setEmotion="Filbo,0,Neutral" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_011a_Filbo_MaybeYouCould" setAnimation="Filbo,0,GestureForward" text="也许你可以在镇上再开
一家？放弃这一个吧？" />

	<Subtitle id="14" character="Wambus" emotionEnd="Unamused" setEmotion="Wambus,0,Unamused;Filbo,1,Sad" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_012_Wambus_IDontQuit" setAnimation="Wambus,0,LeanForwardHoldingHoeEnd" text="我、不、放弃。" />

	<Subtitle id="28" character="Wambus" emotionEnd="Disgust" setEmotion="Wambus,0,Disgust" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_013_Wambus_NowKindlyLeave" setAnimation="Wambus,0,PutAwayHoe" text="现在请离开！
还要在路上加点番茄酱！" />

	<Subtitle id="29" character="Filbo" setEmotion="Wambus,0,Confused" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_013a_Filbo_Aaaaaaahhhh" text="什—啊啊啊啊啊啊啊———" />

	<Subtitle id="30" character="Wambus" setAnimation="Wambus,0,AngryHoe" setEmotion="Wambus,0,Angry" eventName="event:/GameAudio/Voiceovers/Scenes/WambusAndFilbo/WambusAndFilbo_014_Wambus_WoahDarnBunger" text="哇哦！该死的笨蛋，快出去！" />



	<Subtitle id="19" character="Wambus" enableControls="1" eventName="event:/GameAudio/Voiceovers/Quests/WambusHeadsHome/WambusHeadsHome_007_Wambus_HoldOnI" text="等一下，我来搞定。" />

	<Subtitle id="20" character="Wambus" enableControls="1" eventName="event:/GameAudio/Voiceovers/Systemic/Wambus/Misc_Wambus_Push" text="呼呼！" />

	<Subtitle id="21" character="Filbo" faceSpeaker="Wambus" nextDialogueID="25" emotionStart="Fear" eventName="event:/GameAudio/Voiceovers/Quests/WambusHeadsHome/WambusHeadsHome_005_Filbo_UhHeySure" setAnimation="Filbo,0,HandBehindHead" text="哦！嘿，我当然可以帮忙修这棵树！" />

	<Subtitle id="22" character="Wambus" faceSpeaker="Filbo" nextDialogueID="23" emotionStart="Unamused" emotionEnd="Unamused" eventName="event:/GameAudio/Voiceovers/Quests/WambusHeadsHome/WambusHeadsHome_002_Wambus_ThatsDealtWith" text="现在已经解决了，但是……
他们最终会回来的。" />

	<Subtitle id="23" character="Wambus" nextDialogueID="12" emotionStart="Sad" eventName="event:/GameAudio/Voiceovers/Quests/WambusHeadsHome/WambusHeadsHome_002a_Wambus_WelpImFixin" setAnimation="Wambus,0,CrossArms" text="嗯，我正打算让我的
旧花园重新恢复生机。" />

	<Subtitle id="24" character="Wambus" nextDialogueID="21" lookAtCharacter="Wambus" emotionStart="Bummed" eventName="event:/GameAudio/Voiceovers/Quests/WambusHeadsHome/WambusHeadsHome_004_Wambus_YerAPretty" setAnimation="Wambus,0,CrossArmsGestureForward;Wambus,3,CrossArmsLookDown;Wambus,6,CrossArmsLookDownEnd" text="你知道吗，斐尔可说得对，你是个不错的猎手。
自从伊丽莎白失踪后，一切都很艰难。
有些人比其他人更粗暴——" />

	<Subtitle id="25" character="Wambus" emotionStart="Bummed" emotionEnd="" eventName="event:/GameAudio/Voiceovers/Quests/WambusHeadsHome/WambusHeadsHome_006_Wambus_WellBestNot" setAnimation="Wambus,0,CrossArmsEnd;Wambus,10,StoppedDefault" text="……好吧，最好别再呆了。" />

	<Subtitle id="26" character="Filbo" enableControls="1" faceSpeaker="Wambus" nextDialogueID="27" eventName="GameAudio/Voiceovers/Dynamic/Mayor/WambusFavorite/WaitWhichOnesAKebub" text="等等，兰巴斯，哪一个是$EmojiShishkabob烤串蚂蚁？
我希望我有一个虫虫显微镜告诉我！" />

	<Subtitle id="27" character="Wambus" enableControls="1" lookAtCharacter="Player" eventName="GameAudio/Voiceovers/Dynamic/Wambus/NewTakes/LookFerTheRedAndWhite" text="看那个红白相间、腿上长着尖牙的
家伙。扫描一下也无妨。" />





	<Subtitle id="50" character="Filbo" nextDialogueID="51" nextDialogueDelay="-1" eventName="event:/GameAudio/Voiceovers/Scenes/MeetingBeffica/MeetingBeffica_001_Filbo_HeyThereUm" text="你好，嗯，本菲卡……" />

	<Subtitle id="51" character="Beffica" nextDialogueID="52" emotionStart="Disgust" eventName="event:/GameAudio/Voiceovers/Scenes/MeetingBeffica/MeetingBeffica_002_Beffica_LikeOhMy" setAnimation="Beffica,0,LeanBack" text="就像，天啊，这个
废包现在真的在跟我说话吗？" />

	<Subtitle id="52" character="Filbo" nextDialogueID="53" emotionStart="Sad" eventName="event:/GameAudio/Voiceovers/Scenes/MeetingBeffica/MeetingBeffica_003_Filbo_ImNotA" setAnimation="Filbo,0,GestureTowardSelf;Beffica,1,LeanBackEnd" text="我不是废包……" />

	<Subtitle id="53" character="Beffica" nextDialogueID="54" eventName="event:/GameAudio/Voiceovers/Scenes/MeetingBeffica/MeetingBeffica_004_Beffica_ItSaysRight" text="我的虫虫显微镜上写着。
斐尔可，性格类型：废包。" />

	<Subtitle id="54" character="Beffica" nextDialogueID="55" eventName="event:/GameAudio/Voiceovers/Scenes/MeetingBeffica/MeetingBeffica_004a_Beffica_SkillsNoneFriends" text="技能：无。朋友：无。" />

	<Subtitle id="55" character="Filbo" stoppedAnimation="AngryIdle" nextDialogueID="56" eventName="event:/GameAudio/Voiceovers/Scenes/MeetingBeffica/MeetingBeffica_005_Filbo_ItSaysThat" text="因为那是
你自己写的！" />


	<Subtitle id="56" character="Beffica" nextDialogueID="57" emotionStart="Happy" eventName="event:/GameAudio/Voiceovers/Scenes/MeetingBeffica/MeetingBeffica_006_Beffica_ItAlsoSays" text="它还说你是一个糟糕的领导。" />

	<Subtitle id="57" character="Filbo" stoppedAnimation="SuperSadIdle" nextDialogueID="58" emotionStart="Sad" eventName="event:/GameAudio/Voiceovers/Scenes/MeetingBeffica/MeetingBeffica_007_Filbo_IYouUh" text="我——你——啊……" />

	<Subtitle id="58" character="Beffica" emotionStart="Disgust" eventName="event:/GameAudio/Voiceovers/Scenes/MeetingBeffica/MeetingBeffica_008_Beffica_LikeAreYou" setAnimation="Beffica,0.5,DissmissiveArmWave" text="你还在吗？
走开，废包！" />

	<Subtitle id="59" character="Filbo" emotionStart="Sad" enableControls="1" eventName="event:/GameAudio/Voiceovers/Scenes/MeetingBeffica/MeetingBeffica_011_Filbo_LetsGetThis" text="*叹气*让我们结束这一切吧，朋友。" />

	<Subtitle id="60" character="Filbo" emotionStart="Sad" eventName="event:/GameAudio/Voiceovers/Scenes/MeetingBeffica/MeetingBeffica_010_Filbo_IllBeOkay" text="*叹气*我会没事的，朋友。
跟本菲卡谈谈。
看看你能不能发现她好的一面。" />


</SubtitleCollection>